{
	"Configuration": "ТОХИРГОО"

	,"UserNumber": "ХЭРЭГЛЭГЧИЙН ТОО:"
	,"UserName": "НЭВТРЭХ НЭР"
	,"Password": "НУУЦ ҮГ"
	,"Email": "И-МЭЙЛ"
	,"Billing": "НЭХЭМЖЛЭЛ"
	,"ReceiveInvoicesByEmail": "И-МЭЙЛ НЭХЭМЖЛЭЛ"
	
	,"NewPassword": "ШИНЭ НУУЦ ҮГ"
	,"RepeatPassword": "НУУЦ ҮГ ДАВТАХ"

	,"MustReloginIfChange": "To change your username you must login again"
	,"PasswordsChanged": "Password changed!"
	,"PasswordsDoesntMatch": "Passwords do not match!"
	
	,"Addresses": "Addresses"
}
